
Installer - Refactor #32644

Tracker # 32506 (Closed): Add puppet provider and types in puppet-certs

Add Puppet provider to manage an NSS database

05/20/2021 07:18 PM - Eric Helms

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 05/20/2021 07:18 PM - Eric Helms

- Subject changed from Add Puppet provider to manage an nssdb to Add Puppet provider to manage an NSS database

#2 - 05/26/2021 02:13 AM - Eric Helms

- Status changed from New to Duplicate
